• Introducing XDA Computing: Discussion zones for Hardware, Software, and more!    Check it out!
  • Fill out your device list and let everyone know which phones you have!    Edit Your Device Inventory

Lg UI 4.0 Launcher(Extremely trimmed)

Search This thread

nomancoolboy

Senior Member
Jun 24, 2012
1,068
553
Ahmedabad
Hello Guys ...
here i presents
The lg UI 4.0 Launcher Fully Compatible with 4.1 and 4.2 ..!

trimmed it to 9 mb !

move it to system/app
and change permissions to rw r r and reboot..

link ..http://db.tt/bMXB3eyz

keep in mind that witout moving to system we can not add widgets..

sorry to the original developer who ported it..
because i forgot the name of him
and unable to get that original thread..






Sent from my LG-P500 using xda app-developers app


Sent from my LG-P500 using xda app-developers app
 

Attachments

  • uploadfromtaptalk1365534478224.jpg
    uploadfromtaptalk1365534478224.jpg
    9.5 KB · Views: 4,398
  • uploadfromtaptalk1365534599211.jpg
    uploadfromtaptalk1365534599211.jpg
    24 KB · Views: 12,170
  • uploadfromtaptalk1365534790667.jpg
    uploadfromtaptalk1365534790667.jpg
    9.7 KB · Views: 3,918
  • uploadfromtaptalk1365534811797.jpg
    uploadfromtaptalk1365534811797.jpg
    8.7 KB · Views: 3,521

Top Liked Posts

  • There are no posts matching your filters.
  • 8
    Hello Guys ...
    here i presents
    The lg UI 4.0 Launcher Fully Compatible with 4.1 and 4.2 ..!

    trimmed it to 9 mb !

    move it to system/app
    and change permissions to rw r r and reboot..

    link ..http://db.tt/bMXB3eyz

    keep in mind that witout moving to system we can not add widgets..

    sorry to the original developer who ported it..
    because i forgot the name of him
    and unable to get that original thread..






    Sent from my LG-P500 using xda app-developers app


    Sent from my LG-P500 using xda app-developers app
    1
    In order to make it work..
    Refer to this post
    http://forum.xda-developers.com/showthread.php?t=2227983

    Sent from my LG-P500 using xda premium
    1
    Not working on SGS3 Jelly bean 4.1 AnonoRom :(

    As you have a lot of memory in your s3 ... You should use the original one


    Sent from my LG-P500 using xda premium
    1
    Use lg ui 3.0 or 4.0 theme for better experience with this launcher

    Sent from my LG-P500 using xda premium